---
- name: Check if EPEL repo is already configured.
  stat:
    path: "{{ epel_repofile_path }}"
  register: epel_repofile_result

- include_tasks: standard.yml
  when: not epel_specify_mirror|bool

- include_tasks: specify_mirror.yml
  when: epel_specify_mirror|bool
